package p03_interakcja.skaner;

import java.io.IOException;

public class StandardoweWejscie1 {

	public static void main(String[] args) throws IOException {
		// standardowe wyjście:
		System.out.println("Standardowe wyjście");
		
		// wyjście błędów - przez ten kanał wypisywane są info o wyjątkach. my też możemy coś wypisać:
		System.err.println("Wyjście błędów");

		// standardowe wejście:
		int x = System.in.read();
		System.out.println("Pierwszy bajt: " + x);
		
		int y = System.in.read();
		System.out.println("Drugi bajt: " + y);
	}

}
